element.style {
}

.sidebar-dark .nav-item .nav-link.active, .sidebar-dark .nav-item .nav-link.active i, .sidebar-dark .nav-item .nav-link:active, .sidebar-dark .nav-item .nav-link:active i, .sidebar-dark .nav-item .nav-link:focus, .sidebar-dark .nav-item .nav-link:focus i, .sidebar-dark .nav-item .nav-link:hover, .sidebar-dark .nav-item .nav-link:hover i {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
  color: hsla(0,0%,100%,.75);
}

.sidebar-dark .nav-item .nav-link {
  color: hsla(0,0%,100%,.8);
  font-size: 0.8rem;
}

@media (min-width:768px) {
  .sidebar .nav-item .nav-link {
    display: block;
    width: 100%;
    text-align: center;
    padding: 1rem;
    width: 14rem;
    font-size: 1.5rem;
  }
}

.sidebar .nav-item .nav-link {
  text-align: left;
  padding: .75rem 0rem;
  width: 7rem;
  font-size: 0.9rem;
}

.sidebar .nav-item .nav-link, .topbar .nav-item .nav-link {
  position: relative;
}

.navbar-dark .navbar-nav .nav-link {
  color: hsla(0,0%,100%,.5);
}

.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}

.nav-link:focus, .nav-link:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
}

a:hover {
  color: #0079c8;
  text-decoration: underline;
}

.nav-link {
  display: block;
  padding: .5rem 1rem;
}

a {
  color: #0079c8;
  text-decoration: none;
  background-color: transparent;
}

.text-light {
  color: #f8f9fc!important;
}

.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

body {
  margin: 0;
  font-family: Montserrat,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #858796;
  text-align: left;
  background-color: #fff;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
  color: #fff;
  background-color: #0079c8;
  border-color: #0079c8;
}

.bg-gradient-primary {
  background-color: #00335b;
  background-image: linear-gradient(180deg,#00335b 10%,#00335b);
  background-size: cover;
}

.logo-barra-lateral {
  width: 80px;
  margin-top: 60px;
}

#accordionSidebar {
  margin-top: 50px;
}

:root {
  --blue: #0079c8;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #e74a3b;
  --orange: #fd7e14;
  --yellow: #f6c23e;
  --green: #1cc88a;
  --teal: #20c9a6;
  --cyan: #36b9cc;
  --white: #fff;
  --gray: #858796;
  --gray-dark: #5a5c69;
  --primary: #0079c8;
  --secondary: #c6007e;
  --success: #00335b;
  --info: #6a2cal;
  --warning: #942151;
  --danger: #fe5000;
  --light: #f8f9fc;
  --dark: #6c6e71;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0079c8;
  border-color: #0079c8;
}

.btn-primary {
  color: #fff;
  background-color: #c6007e;
  border-color: #c6007e;
  border-radius: 0px;
  box-shadow: none;
}

.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
  color: #fff;
  background-color: #00335b;
  border-color: #00335b;
  box-shadow: none;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #2e2f37;
  text-decoration: none;
  background-color: #f1efeb;
  border: none;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #0079c8;
  border: none;
}

.badge-danger {
  color: #fff;
  background-color: #c6007e;
}

.dropdown-header {
  display: block;
  padding: .5rem 1.5rem;
  margin-bottom: 0;
  font-size: .875rem;
  color: #858796;
  white-space: nowrap;
}

.dropdown .dropdown-list .dropdown-header {
  background-color: #008385;
  border: 1px solid #008385;
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #fff;
}

.dropdown .dropdown-menu .dropdown-header, .sidebar .sidebar-heading, .text-uppercase {
}

#formdiv {
  padding-bottom: 5%;
  border-radius: 10.2px;
}

.form-group {
  margin: 6px;
  width: 100%;
  font-family: 'Montserrat';
}

.row-formulario-incidencia {
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 24px;
  font-family: 'Montserrat';
}

.form-formulario-incidencia {
  margin-left: 0px;
}

.titulo-formulario-busqueda {
  color: #c6007e;
  height: 33px;
  font-family: 'Montserrat';
  font-weight: 100;
  background-color: #ffffff;
  border-radius: 0px;
  border: dotted #c6007e;
  border-width: 0px 0px 2px 0px;
}

.titulo-formulario-busqueda:focus {
  color: #00335b;
  box-shadow: none;
}

.titulo-formulario-incidencia {
  color: #008385;
  height: 33px;
  font-family: 'Montserrat';
  font-weight: 100;
  /*margin-left: -24px;*/
  background-color: #ffffff;
  border-radius: 0px;
  border: dotted #008385;
  border-width: 0px 0px 2px 0px;
  text-align: center;
  width: 100%;
}

.titulo-formulario-incidencia:focus {
  color: #008385;
  box-shadow: none;
}

.enviar-incidencia {
  background-color: #c6007e;
  padding: 20px;
  text-align: center;
  margin-bottom: 20px;
  border: 2px solid #c6007e;
  color: #fff;
}

.enviar-incidencia:hover {
  color: #c6007e;
  background-color: #ffffff;
  text-decoration: none;
}

.dropdown-item:hover {
  background-color: #c6007e;
  color: #fff;
  border: none;
}

.dropdown .dropdown-list .dropdown-item {
  white-space: normal;
  padding-top: .5rem;
  padding-bottom: .5rem;
  line-height: 2.3rem;
}

.titulo-cabecera-incidencia {
  text-transform: none;
  background-color: #008385;
  color: #fff;
  padding: 20px;
}

.menu-incidencia {
  padding-right: 0px;
  padding-left: 0px;
}

footer.sticky-footer .copyright {
  line-height: 1;
  font-size: .8rem;
}

.imagen-superior {
  padding: 0px;
  min-height: 280px;
  background: url("../../assets/img/cabecera-01.jpg");
  background-size: cover;
}

.imagen-superior2 {
  padding: 0px;
  min-height: 280px;
  background: url("../../assets/img/cabecera-02.jpg");
  background-size: cover;
}

.imagen-superior3 {
  padding: 0px;
  min-height: 280px;
  background: url("../../assets/img/cabecera-03.jpg");
  background-size: cover;
}

.contenido-central {
  padding: 0px;
  margin-top: -24px;
}

.titulo-imagen-superior {
  margin: 20px 40px;
  padding: 20px;
  background-color: rgba(0,51,91,0.7);
  color: #ffffff;
  max-width: 380px;
}

@media (max-width: 576px) {
  .titulo-imagen-superior {
    margin: 0px;
    min-width: 100%;
  }
}

.titulo-imagen-superior2 {
  margin: 20px 40px;
  padding: 20px;
  background-color: rgba(148,33,81,0.7);
  color: #ffffff;
  max-width: 380px;
}

@media (max-width: 576px) {
  .titulo-imagen-superior2 {
    margin: 0px;
    min-width: 100%;
  }
}

.titulo-imagen-superior3 {
  margin: 20px 40px;
  padding: 20px;
  background-color: rgba(0,131,133,0.7);
  color: #ffffff;
  max-width: 380px;
}

@media (max-width: 576px) {
  .titulo-imagen-superior3 {
    margin: 0px;
    min-width: 100%;
  }
}

.btn-link:hover {
  color: #00335b;
}

.btn-link {
  font-weight: 400;
  color: #0079c8;
  text-decoration: none;
}

.subcabecera {
  padding: 20px;
}

.estado-curso {
  margin-right: 10px;
}

.icono-estado-curso {
  margin-right: 4px;
  margin-top: 20px;
}

.caja-estados {
}

.ordenar {
  background-color: #c6007e;
  border: none;
  font-size: 0.8rem;
  padding: 10px;
}

.icon-circle.azul {
  background-color: #0079c8;
}

.icon-circle.verde {
  background-color: #678004;
}

.icon-circle.naranja {
  background-color: #fe5000;
}

:root {
  --blue: #0079c8;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #e74a3b;
  --orange: #fd7e14;
  --yellow: #f6c23e;
  --green: #1cc88a;
  --teal: #20c9a6;
  --cyan: #36b9cc;
  --white: #fff;
  --gray: #858796;
  --gray-dark: #5a5c69;
  --primary: #0079c8;
  --secondary: #c6007e;
  --success: #00335b;
  --info: #6a2cal;
  --warning: #942151;
  --danger: #fe5000;
  --light: #f8f9fc;
  --dark: #6c6e71;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}

@media (min-width:576px) {
  .modal-dialog {
    max-width: 800px;
    margin: 1.75rem auto;
    border-radius: 0px;
  }
}

.modal-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  border-radius: 0px;
  padding: 30px;
  border-bottom: 6px solid var(--dark);
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-clip: padding-box;
  outline: 0;
  background: #333333;
  /*background: linear-gradient(180deg, rgba(0,51,91,1) 35%, rgba(0,121,200,1) 100%);*/
  border: none;
  margin: 0px 9px;
}

.modal-title {
  margin-bottom: 0px;
  line-height: 1.5;
  color: #fff;
  padding-top: 16px;
}

.raya-gris {
  border: 1px solid #c6007e;
  width: 100%;
  float: left;
  margin: 10px 0px 20px 0px;
}

.raya {
  border: 2px solid var(--secondary);
  width: 20%;
  float: left;
}

.raya2 {
  border: 1px solid #008385;
  width: 100%;
  float: left;
}

.raya3 {
  border: 1px solid #c6007e;
  width: 100%;
  float: left;
}

.raya4 {
  border: 1px solid #678004;
  width: 100%;
  float: left;
}

button.close {
  padding: 0;
  background-color: transparent;
  border: 0;
  color: #fff;
  font-size: 4rem;
  opacity: 100;
}

.close:hover {
  color: rgba(255,255,255,0.6);
  text-decoration: none;
  text-shadow: none;
}

.close {
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #000;
}

.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
}

.lista-mas-info {
  margin-left: -20px;
  font-size: 0.9rem;
  color: #999999;
}

.mas-info-resumen {
  font-size: 0.9rem;
}

.bandera {
  width: 20px;
  margin: 10px 0px 20px 5px;
  filter: grayscale(0%);
  transition: .1s ease-in;
}

.bandera:hover {
  width: 20px;
  margin: 10px 0px 20px 5px;
  filter: grayscale(100%);
}

.caja-banderas {
  margin-left: 35px;
}

.marca-footer {
  color: #0079c8;
}

.marca-footer:hover {
  color: #c6007e;
  text-decoration: none;
}

.caja-formulario-incidencia-descripcion {
  min-height: 190px;
}

.link-tabla {
  color: #0079c8;
}

.link-tabla:hover {
  color: #c6007e;
  text-decoration: none;
}

.table td, .table th {
  padding: .75rem;
  vertical-align: middle;
  border-top: 2px dashed #e3e6f0;
}

.table thead th {
  color: #ffffff;
  background-color: #942151;
  vertical-align: middle;
  font-weight: normal;
}

tfoot {
  color: #ffffff;
  background-color: #942151;
}

@media (max-width: 1000px) {
  #dataTable {
    /*font-size: 0.8rem;*/
  }
}

@media (max-width: 850px) {
  #dataTable {
    /*font-size: 0.6rem;*/
  }
}

.page-item.active .page-link {
  background: #942151;
  padding: 5px 13px;
  color: #fff;
  border: none;
}

.page-link {
  background: #fff;
  padding: 5px 13px;
  color: #942151;
  border: none;
}

.page-item {
  background: #fff;
  padding: 5px 13px;
  color: #942151;
  border: none;
}

.page-link:hover {
  background: #fff;
  color: #0079c8;
  border: none;
}

.sidebar .nav-item .nav-link.active {
  font-weight: 400;
}

.card.shadow {
  border-radius: 0px;
  margin-top: 20px;
  box-shadow: none;
  border: none;
}

.caja-videos-biblioteca {
  padding: 20px 0px;
  margin: 20px 10px;
  background: #fff;
  box-shadow: 0px 20px 6px 0px rgba(0,0,0,0.1);
}

.caja-filtros-responsive-biblioteca {
  padding: 20px 0px;
  margin: 20px 10px -50px 10px;
  background: #fff;
}

.caja-apoyo {
  padding: 30px 50px;
  margin: 20px 10px;
  background: #fff;
  box-shadow: 0px 20px 6px 0px rgba(0,0,0,0.1);
}

@media (max-width: 576px) {
  .caja-apoyo {
    padding: 20px;
  }
}

.link-apoyo3 {
  font-size: 0.9rem;
  color: #678004;
}

.link-apoyo3:hover {
  color: #000000;
  text-decoration: none;
}

.link-apoyo2 {
  font-size: 0.9rem;
  color: #c6007e;
}

.link-apoyo2:hover {
  color: #000000;
  text-decoration: none;
}

.link-apoyo1 {
  font-size: 0.9rem;
  color: #008385;
}

.link-apoyo1:hover {
  color: #000000;
  text-decoration: none;
}

.caja-link-apoyo {
  margin-bottom: 10px;
}

.icono-apoyo {
  margin-right: 10px;
}

.caja-top-verde {
  border: solid #008385;
  border-width: 14px 0px 0px 0px;
}

.caja-top-verde2 {
  border: solid #678004;
  border-width: 14px 0px 0px 0px;
}

.caja-top-rosa {
  border: solid #c6007e;
  border-width: 14px 0px 0px 0px;
}

.caja-bottom-rosa {
  border: solid #c6007e;
  border-width: 0px 0px 14px 0px;
  margin: 40px 10px -20px 10px;
}

.caja-login-izq {
  background-color: #f1efeb;
  padding: 0px;
}

.logo-login {
  width: 40%;
  margin-bottom: 40px;
  margin-top: 40px;
}

.bg-login-image, .bg-password-image, .bg-register-image {
}

.fondo-degradado {
  /*background: rgb(0,121,200);*/
  /*background: linear-gradient(0deg, rgba(0,121,200,1) 35%, rgba(0,51,91,1) 100%);*/
  background: #f1efeb;
}

.caja-login-izq-int {
  margin: 30px;
}

.textos-login-izq {
  font-size: 0.7rem;
  color: #6c6e71;
  margin-right: 6px;
  margin-bottom: 0px;
}

.textos-login-izq2 {
  font-size: 0.7rem;
  color: #6c6e71;
}

.link-login-izq {
  color: #c6007e;
  font-size: 0.7rem;
  margin: -10px 6px 0px 0px;
}

.link-login-izq:hover {
  color: #0079c8;
  text-decoration: none;
}

.caja-login-der {
  background: #fff;
}

.raya-login {
  margin-top: 15px;
  margin-bottom: 14px;
  border: 1px solid #fff;
}

.check-login {
  border: 1px solid #000;
  border-radius: 0px;
}

.custom-control-input:checked ~ .custom-control-label:before {
  color: #fff;
  border-color: #0079c8;
  background-color: #0079c8;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label:before {
  border-color: #4e73df;
  background-color: #4e73df;
}

.recuerdame {
  margin-top: -20px;
}

.modal-content.modal-base-login {
  background: #fff;
}

@media (min-width: 577px) {
  .modal-incidencia-movil {
    margin-left: -5px;
  }
}

@media (max-width: 576px) {
  .modal-incidencia-movil {
    margin-left: -9px;
  }
}

.media-slider {
  padding: 0px;
  margin-top: -40px;
}

.caja-conferencias {
  background: #ebebeb;
  color: rgb(0,51,91);
  margin: 10px;
}

.titulo-video-conferencia {
  padding: 10px 10px 0px 14px;
}

.icono-pdf-conferencia {
  font-size: 2.5rem;
  padding: 13px;
  color: rgb(0,51,91);
}

.icono-pdf-conferencia:hover {
  color: #0079c8;
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  /*background-color: #eaeaea;*/
  background-clip: border-box;
  border: none;
  border-radius: 0px;
}

.caja-titulo-biblioteca {
  background: #c6007e;
  color: #fff;
  padding: 10px 15px;
  font-size: 1.2rem;
}

.caja-titulo-filtros {
  background: #999999;
  color: #fff;
  padding: 10px 7px;
  font-size: 1.2rem;
  border-radius: 0px;
}

.caja-titulo-videos-biblioteca {
  margin: 0px 0px -19px 0px;
  padding-left: 0px;
}

.btn.btn-primary.boton-gris {
  background: #e4e4e4;
  border: none;
  color: #999;
  margin-right: -6px;
}

.btn.btn-primary.boton-gris:hover {
  background: #0079c8;
  border: none;
  color: #ffffff;
}

.titulo-filtro-biblioteca {
  color: #000;
  font-size: 0.9rem;
  margin-bottom: 3px;
  font-weight: 100;
}

.form-control.selector-dropdown {
  background: #f4f4f4;
  border-radius: 0px;
  border: none;
  font-size: 0.9rem;
  box-shadow: none;
}

.custom-select {
  background: #f4f4f4;
  border-radius: 0px;
  border: none;
  font-size: 0.9rem;
  box-shadow: none;
}

.caja-filtros {
  margin-bottom: 20px;
}

.caja-conferencia-video {
  background: #ebebeb;
  border: 10px solid #fff;
  padding: 0px;
}

.checkbox-year {
  font-size: 0.8rem;
  margin-right: 4px;
  margin-top: 18px;
}

.caja-year {
  margin-right: 10px;
  margin-top: -20px;
}

.card-header.caja-titulo-filtros {
  border-radius: 0px;
}

.link-blanco-grande {
  color: #fff;
  font-size: 1.4rem;
  margin-left: 6px;
}

.link-blanco-grande:hover {
  color: #2e2f37;
  text-decoration: none;
}

.columna-listado-biblioteca {
  margin-top: -10px;
}

.caja-resumen-mas-info {
  font-size: 0.9rem;
  padding: 18px 24px;
}

.equilaterum {
  width: 140px;
  padding-bottom: 0px;
  margin-bottom: 10px;
}

@media (max-width: 576px) {
  .equilaterum {
    margin-top: 10px;
  }
}

.icono-busqueda {
  background-color: #942151;
  padding: 8px;
  margin-bottom: 8px;
  color: #fff;
  font-size: 1rem;
}

.cabecera-lista {
    background-color: #942151;
    padding: 8px;
    color: #fff;
    font-size: 1rem;
    border: solid 1px #858796;
    margin: -1px -1px -1px -1px;
}

.contenido-lista {
    background-color: #ffffff;
    padding: 8px;
    color: #6c6e71;
    font-size: 1rem;
    border: solid 1px #858796;
    margin: -1px -1px -1px -1px;
}


.titulo-cookies {
  color: #0079c8;
  padding-top: 6px;
}

.caja-cookies {
  width: 90%;
}

.subtitulo-cookies {
  color: var(--success);
  margin-top: 20px;
  text-transform: uppercase;
}

.texto-cookies {
  font-size: 0.8rem;
  margin-bottom: 40px;
  border: #ccc dotted;
  padding-bottom: 14px;
  border-width: 0px 0px 2px 0px;
}

.mb-3-titulo-slide-conferencias {
  margin-left: -24px;
}

.span-info-iconos {
  font-size: 0.7rem;
  margin-right: 8px;
}

.titulo-seccion-administracion {
  padding: 30px 20px 10px 20px;
  color: #00335b;
  border: solid #00335b;
  border-width: 0px 0px 6px 0px;
}

.caja-general {
  padding: 0px 20px;
  margin-top: 20px;
}

.form-control.selector-dropdown.titulo-formulario-busqueda.caja-campo {
  border: 1px solid #dddddd;
}

.checkbox-admin {
  font-weight: 100;
  margin-right: 20px;
}

.subtitulo-seccion-administracion {
  font-size: 1rem;
  color: #c6007e;
}

.caja-campo2 {
  margin-bottom: 30px;
}

.columna-admin-certificados {
  min-width: 130px;
}

.sticky-column {
  position: sticky;
  left: 0;
  background-color: #ffffff;
  min-width: 160px;
}

.div-wrapper {
    margin-top: 40px;
    border: 2px dashed #ddd;
    border-radius: 4px;
}

.div-to-align {
    width: 75%;
    padding: 40px 20px;
    /* .... */
}

.div-tutor {
    text-align: end;
}

.div-chat {
    background-color: #eeeeee;
    color: black;
    border: solid 1px #666666;
    border-radius: 5px;
    padding: 3px;
}

.div-chat-tutor {
    background-color: #daffe1;
    color: black;
    border: solid 1px #666666;
    border-radius: 5px;
    padding: 3px;
}